﻿  @import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap");
  @import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.4.1/dist/css/yakuhanmp.min.css");
  @import url("https://fonts.googleapis.com/css2?family=BIZ+UDPMincho:wght@400;700&display=swap");
  @import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
    
      body {
        margin: 0;
        padding: 0;
      }
      
      .breadcrumbs {
        display: none;
      }
      
      #md_sns {
        display: none;
      }
      
      .col-sm-12 {
        padding: 0;
      }
      
      .page-layout-1column {
        overflow-x: auto !important;
      }
      .article-giftcard-wrap  {
        box-sizing: border-box;
        padding: 0;
      }
      
      .article-giftcard-wrap a {
        text-decoration: none;
      }
      
      .article-giftcard-wrap a:hover {
        color: #000;
      }
      
      .article-giftcard-wrap ul,
      .article-giftcard-wrap ol,
      .article-giftcard-wrap li {
        list-style: none;
      }
      
      .article-giftcard-wrap img {
        display: block;
        max-width: 100%;
        width: 100%;
        height: auto;
      }
      
      .article-giftcard-wrap h1,
      .article-giftcard-wrap h2,
      .article-giftcard-wrap h3,
      .article-giftcard-wrap h4,
      .article-giftcard-wrap h5,
      .article-giftcard-wrap p,
      .article-giftcard-wrap a,
      .article-giftcard-wrap ul,
      .article-giftcard-wrap li,
      .article-giftcard-wrap dt,
      .article-giftcard-wrap dd,
      .article-giftcard-wrap figcaption {
        margin: 0;
        padding: 0;
        letter-spacing: 0.05em;
        color: #252525;
      }
      .article-giftcard-wrap h2{
        text-align: center;
        letter-spacing: 0.05em;
        color: #252525;
        font-size: 32px;
      }
      .article-giftcard-wrap .pc {
        display: block !important;
      }
      .article-giftcard-wrap .sp {
          display: none;
        }
  
      @media screen and (max-width: 768px) {
        .article-giftcard-wrap .sp {
          display: block;
        }
        .article-giftcard-wrap .pc {
        display: none!important;
      }
      }      
  
      
      @media screen and (max-width: 768px) {
        .article-giftcard-wrap .sp {
          display: block;
        }
      }
      
      .article-giftcard-wrap p.yrcome {
        margin-top: 10px;
        font-family: 'SackersGothicStd-Light';
        text-align: center;
      }
      
      .article-giftcard-wrap .center {
        text-align: center;
      }

      @media screen and (min-width: 768px) {
        .article-giftcard-wrap .center-pc {
          text-align: center;
        }
      }
      
      @media screen and (max-width: 768px) {
        .article-giftcard-wrap .center-pc {
          text-align: left;
        }
      }
      
      .article-giftcard-wrap strong {
        font-weight: 700;
      }
      
      .en {
        font-family: 'SackersGothicStd-Light'
      }
      .jp{
        font-family: 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
      }
      .n-selif {
        font-family: serif !important
      }
      
      .col-sm-12 {
        float: none;
        margin: 0;
        padding: 0;
      }
      
      article.article-giftcard-wrap section#giftcard-cover.giftcard-cover {
        background-color: #f8f8f8
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover {
          width: 100%;
          /*height: 34.28571vw;*/
          height:auto;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover {
          padding-bottom: 7.92vw;
        }
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner {
          display: flex;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner {
          display: flex;
          justify-content: center;
          flex-direction: column;
        }
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner figure.cover-kv {
          width: 50%;
          aspect-ratio: 700 / 480;
        }
      
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner figure.cover-kv img {
          width: 100%;
          height: 100%;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner figure.cover-kv {
          width: 100%;
          height: auto;
          order: 1;
        }
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail {
          display: flex;
          flex-direction: column;
          flex-wrap: wrap;
          justify-content: center;
          width: 50%;
          aspect-ratio: 700 / 480;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail {
          order: 2;
        }
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover {
          width: 32.85714vw;
          margin: 0 auto;
          font-weight: 600;
          text-align: left;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover {
          text-align: center;
          margin-top: 9.24vw;
          text-align: center;
        }
      }
      
      article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover span.jp {
        display: inline-block;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover span.jp {
          font-size: 3.14286vw;
          line-height: 1;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover span.jp {
          font-size: 8.976vw;
        }
      }
      
      article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover span.en {
        display: inline-block;
        font-weight: bold;
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover span.en {
          margin-top: 1.0vw;
          /* margin-top: 1.42857vw; */
          font-size: 1.28571vw;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail h1.ttl-cover span.en {
          margin-top: 4.0vw;
          /* margin-top: 5.28vw; */
          font-size: 4.224vw;
        }
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail>p {
          width: 32.85714vw;
          margin: 2.2vw auto 0;
          /* margin: 2.5vw auto 0; */
          font-size: 1.07143vw;
          line-height: 1.92857vw;
          letter-spacing: 0.05em;
          text-align: justify;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-cover.giftcard-cover div.sec-inner div.cover-detail>p {
          margin: 7.92vw 5.28vw 0;
          font-size: 3.96vw;
          line-height: 7.128vw;
          letter-spacing: 0;
        }
      }
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav {
          margin-top: 60px
        }
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker {
          display: flex;
          justify-content: center;
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker {
          display: flex;
          flex-wrap: wrap;
          padding: 8.6vw 1.8vw 0;
        }
      }
      
      article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a {
        position: relative;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
      }
      
      @media screen and (min-width: 768px) {
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a {
          width: 240px;
          height: 48px;
          margin-left: -1px;
          font-size: 16px;
          border-left: 1px solid #e6e6e6;
          border-right: 1px solid #e6e6e6;
          transition: all .4s ease;
        }
      
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a::after {
          content: "";
          display: block;
          width: 12px;
          height: 12px;
          margin: 5px auto 0;
          background-color: #000;
          clip-path: polygon(50% 35%, 100% 20%, 50% 100%, 0 20%);
          transition: all .4s ease;
        }
      
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a:hover {
          opacity: .5;
        }
      
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a:hover::after {
          transform: translateY(5px);
        }
      }
      
      @media screen and (max-width: 768px) {
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a {
          width: 39.6vw;
          height: 18.48vw;
          margin: 0 3.96vw 3.96vw;
          padding-top: 3.96vw;
          font-size: 3.96vw;
          letter-spacing: 0;
          border-bottom: 1px solid #e6e6e6;
        }
      
        article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a::after {
          content: "";
          display: block;
          width: 3.168vw;
          height: 3.168vw;
          margin: 2.64vw auto 0;
          background-color: #000;
          clip-path: polygon(50% 35%, 100% 20%, 50% 100%, 0 20%);
        }
      }
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab {
        display: flex;
        align-items: center;
        width: 100%;
        height: 60px;
        font-size: 14px;
        border-bottom: 1px solid #e6e6e6;
        transition: all .4s ease;
      }
      
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:hover,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:hover,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:hover,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:hover {
        cursor: pointer;
      }
      
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab.selected,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab.selected,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab.selected,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab.selected {
        background-color: #fff;
        padding-left: 15px;
      }
      
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab::before,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab::before {
        content: "1";
        display: flex;
        justify-content: center;
        align-items: center;
        width: 20px;
        height: 20px;
        margin-right: 10px;
        border-radius: 20px;
        font-size: 10px;
        font-family: 'SackersGothicStd-Light';
        line-height: 0;
        color: #fff;
        background-color: #000;
        transform: translate3d(0, 0, 0);
      }
      
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(1)::before,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(1)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(1)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(1)::before {
        content: "1";
      }
      
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(2)::before,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(2)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(2)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(2)::before {
        content: "2";
      }
      
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(3)::before,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(3)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(3)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(3)::before {
        content: "3";
      }
      
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(4)::before,
      article.article-giftcard-wrap section#giftcard-optmenu.giftcard-optmenu div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(4)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.coursemenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(4)::before,
      article.article-giftcard-wrap section#giftcard-courseplan.giftcard-courseplan div.sec-inner div.optmenu-wrap div.tab-sidebar nav.tab-nav div.btn-tab:nth-child(4)::before {
        content: "4";
      }
      @media screen and (min-width: 768px){
    article.article-giftcard-wrap section#giftcard-overview.giftcard-overview {
        padding: 90px 0 110px;
    }
      }
      @media screen and (min-width: 768px) {
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec {
        margin-bottom: 20px;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec span.jp {
        line-height: 52px;
      }
    }
    
    @media screen and (max-width: 768px) {
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec {
        margin-bottom: 2.64vw;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec span.jp {
        font-size: 20px;
        line-height: 9.504vw;
      }
    }
    @media screen and (min-width: 768px) {
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner>p {
        margin-top: 30px;
        font-size: 16px;
        line-height: 27px;
      }
    }
    
    @media screen and (max-width: 768px) {
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner>p {
        margin: 7.92vw 5.28vw 0;
        font-size: 3.96vw;
        line-height: 7.128vw;
        text-align: justify;
      }
      .giftcard-overview ul {
        margin: 0 5.28vw;
      }
    }
    
    article.article-giftcard-wrap {font-weight: normal!important;}
    .fw800 {font-weight: 800;}
    .ff-serif, .article-giftcard-wrap h3, .article-giftcard-wrap h4, .article-giftcard-wrap h5 {font-family: serif !important;}
    .fa-center {text-align: center;}
    .fa-left {text-align: left !important;}
    @media screen and (max-width: 768px) {
      .fa-left {text-align: left !important;}
      .fa-center {text-align: center;}
    }
    br.br_pc{display: block;}
    br.br_sp{display: none;}
    @media screen and (max-width: 768px) {
      br.br_pc{display: none;}
      br.br_sp{display: block;}
      p{font-size: 3.96vw;}
    }
    
    /* ギフトカードの種類 */
    section.giftcard-courseplan  {
        width: 960px;
        margin: 0 auto 75px;
    }
    section.giftcard-courseplan h3  {
        font-size: 24px;
        margin-bottom: 28px;
    }
    section.giftcard-courseplan .contents__flex {
        width: 960px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        text-align: center;
        margin: 0 auto 120px;
        /* align-items: flex-start; */
    }
    
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea{
       background-color: #F8F8F8;
       padding: 35px 40px;
       margin: 0%;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea .tit{
      font-size: 20px;
      margin-bottom: 24px;
      font-family: serif !important; 
      font-weight: 800;
    }
    
    section.giftcard-courseplan .contents__flex__box {
        /* width:calc(100%/2 -28px); */
        font-size: 14px;
        line-height: 1.8;
        width: 48.5%;
        color: #000;
    }
    section.giftcard-courseplan h3.title-line  {
        font-size: 24px;
        padding-bottom: 28px;
    }
    
    
    /* ギフトカードを贈る */
    section.giftcard-optmenu {
        width: 960px;
        margin: 0 auto 63px;
    }
    section.giftcard-optmenu h3.title-line, section.gift__use h3.title-line {
        border-bottom:solid 1px #8D8D8D;
        padding-bottom: 18px;
        font-size: 24px;
        margin-bottom: 40px;
    }

    /* ギフトカードをつかう */
    section.gift__use p.text {
      font-size: 14px;
      text-align: left;
      letter-spacing: 0em;
      margin-top: 24px;
    }
    section.gift__use div.kiyaku-wrap {
      text-align: center;
    }

 @media screen and (max-width: 768px) {
    section.giftcard-optmenu h3.title-line, section.gift__use h3.title-line  {
      font-size: 20px!important;
  }
}

    section.giftcard-optmenu p   {
        margin-bottom: 40px;
        font-size:16px;
    }
      
    /* ギフトカードの贈り方 */
    
    section.gift__method  {
        width: 960px;
        margin: 0 auto 64px;
    }
    section.gift__method h3 {
      margin-bottom: 60px;
      font-size: 24px;
    }
    section.gift__method .contents__flex {
        width: 960px;
        flex-wrap: wrap;
        text-align: center;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
    }
    section.gift__method .contents__flex__circle {
        font-size: 14px;
        line-height: 1.8;
        width: 188px;
        height: 188px;
        color: #000;
        display: flex;
        justify-content: center;
        align-items: center;
        background: no-repeat center/188px url("../img/gift-card/circle.jpg") ;
    
    }
    section.gift__method .contents__flex__circle__wrap {
    width: 188px;
    }
    
    
    section.gift__method .triangle  {
        align-items: center;
        text-align: center;
        height: 162px;
        width: 22px;
        /* position: absolute; */
        padding-bottom: 83px;
    }
    section.gift__method h5  {
        font-size: 18px;   
        position: absolute;
        top: 20px;
        line-height: 1.5em;
        border: none;
    }
    section.gift__method h5 span  {
        color: #666666;
        line-height: 5em;
        font-size: 12px;
    }
    section.gift__method p {
        font-size: 14px;
        text-align: left;
        letter-spacing: 0em;
        margin-top: 24px;
        width: 210px;
    }
    
    /* eGIFT CARDデザイン  兼　一部　カードタイプを贈る  */
    section.gift__design  {
        width: 960px;
        margin: auto;
    }
    section.gift__design h3 {
        margin-bottom: 50px;
        font-size: 24px;
    }
    section.gift__design .contents__flex {
        width: 960px;
        display: flex;
        flex-wrap: wrap;
        text-align: center;
        margin: 0 auto 30px;
        justify-content: space-between;
        align-items: center;
        position: relative;
    }
    
    
    section.gift__design .contents__flex .contents__flex__design {
      width: 315px;
      margin-right: 5px;
    }
    section.gift__design .contents__flex .contents__flex__design .border_img{
      border:1px solid #ccc;
    }
  
    section.gift__design .triangle1 {
    display:grid!important;
        width: 22px!important;
    
    }
    section.gift__design p  {
        font-size: 16px;
    }
    section.gift__design p span  {
        font-size: 20px;
    }
    section.gift__design div.btn-wrap, 
    section.giftcard-delivery div.btn-wrap,
    section.gift__use div.btn-wrap {
        display: flex;
        justify-content: center;
        margin: 0 auto 140px;
    }
    section.giftcard-delivery div.btn-wrap,
    section.gift__use div.btn-wrap {
        margin: 0 auto 40px;
    }
  
    section.gift__design div.btn-wrap a.btn, 
    section.giftcard-delivery div.btn-wrap a.btn,
    section.gift__use div.btn-wrap a.btn {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 440px;
        height: 48px;
        font-size: 16px;
        line-height: 1;
        color: #fff;
        border: 1px solid #000;
        background-color: #000;
        transition: all .4s ease-in-out;
        position: relative;
    }
   /* 利用規約ボタン */
    section.giftcard-delivery div.kiyaku-wrap a,
    section.gift__use div.kiyaku-wrap a {
        text-decoration: underline;
        font-size: 17px;
    }
    section.gift__design div.btn-wrap a.btn i.ico-blank::before,
    section.giftcard-delivery div.btn-wrap a.btn i.ico-blank::before,
    section.gift__use div.btn-wrap a.btn i.ico-blank::before {
        content: "";
        position: absolute;
        top: 21px;
        right: 13px;
        width: 8px;
        height: 8px;
        border: 1px solid #fff;
    }
  
    section.gift__design div.btn-wrap a.btn i.ico-blank::after,
    section.giftcard-delivery div.btn-wrap a.btn i.ico-blank::after,
    section.gift__use div.btn-wrap a.btn i.ico-blank::after {
        content: "";
        position: absolute;
        top: 18px;
        right: 11px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
    }
  
    section.gift__design p {
      font-size: 16px;
      text-align: center;
      margin-bottom: 30px;
    }
    section.gift__design p.price,
    .btn-wrap-area p {
      font-size: 18px;
      font-weight: 800;
    }

    /* 260226 add */
    section.gift__method .contents__flex {
        align-items: baseline;
    }
    .article-giftcard-wrap img {
        width: 80%;
        margin: 0 auto;
    }
    .lead {
        font-size: 15px;
        font-weight: bold;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__wrap {
        padding: 35px 0;
    }
    section.giftcard-courseplan .contents__flex h4 {
        background-color: #fff;
        margin: 0 30%;
        padding: 5px 0;
        border-radius: 35px;
        font-size: 20px;
        background-color: #F8F8F8;
    }
    section.giftcard-courseplan .contents__flex__box {
        display: flex;
        width: 100%;
        width: 460px;
    }
    section.giftcard-courseplan .contents__flex__box .contents__flex__box__smallwrap {
        width: 50%;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea .tit {
        font-size: 16px;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea {
        padding: 35px 20px 0;
        background-color: #fff;
    }
    .article-content-inner {
        width: 800px;
        margin: 0 auto;
    }
    /* サービス概要 */
    section.gift__pack {
        width: 960px;
        margin: 64px auto;
    }
    .article-general-purpose-box.general-purpose-box--glay {
        border: 1px solid #000;
    }
    .article-general-purpose-box {
        padding: 64px 64px 35px!important;
    }
    .article-general-purpose-box--content-head dt {
        font-size: 24px;
        font-weight: 600;
        line-height: 1;
        margin-bottom: 28px!important;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
        text-align: center;
    }
    .article-giftcard-wrap a:hover {
      color: #fff;
    }

    /* btn */
    .block_border--desc-btn {
        width: 440px;
        height: 48px;
        margin: 36px auto 20px;
    }
    .article-general-purpose-box--btn .block_border--desc-btn a {
        background-color: #000;
    }
    .block_border--desc-btn a {
        color: #fff;
        font-size: 16px;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
        font-weight: 600;
        line-height: 1.0;
        width: 100%;
        padding: 16px 0 7px;
        border: 1px solid #000;
        position: relative;
    }

    /* gift__pickup */
    section.gift__pickup {
        width: 100%;
        background: #F8F8F8;
        margin: 60px 0;
        padding: 60px 0 20px;
    }
    section.gift__pickup > div {
        width: 960px;
        margin: 0 auto 64px;
    }
    section.gift__pickup h3 {
        font-size: 24px;
        margin-bottom: 28px;
    }
    section.gift__pickup .revico-review-comment-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    section.gift__pickup .revico-review-comment-row {
        width: calc(100% / 3 - 10px);
        background: #ffffff;
    }
    section.gift__pickup .revico-review-comment-detail {
        margin: 5% 5% 10%;
    }
    section.gift__pickup .revico-review-comment-row:last-child {
        margin-right: 0;
    }
    section.gift__pickup .revico-review-comment-detail--title {
        display: flex;
    }
    section.gift__pickup .revico-review-comment-detail--title .revico-star-block--review-img {
        width: 70%;
        margin-right:10px;
    }
    section.gift__pickup .revico-review-comment-detail--title .revico-star-block--review-img img {
        width: 100%;
    }
    .revico-star-block--review-title {
        font-size: 16px;
        margin-bottom: 12px;
        color: #000000;
        font-weight: bold;
        line-height: 1.5;
        width: 80%;
    }
    .revico-review-comment-detail--wrapper {
        display: flex;
        justify-content: space-between;
        margin-top: 10px;
        margin-bottom: 16px;
        align-items: end;
    }
    .revico-review-comment-detail--star {
        width: 40%;
        height: 27px;
    }
    .revico-review-comment-detail--reviewer-profile {
        display: flex;
        font-size: 12px;
        color: #666666;
    }
    .revico-review-comment-detail--reviewer-profile-01 {
        margin-right: 6px!important;
    }
    .revico-review-comment-detail--star-rate {
        transform: scale(0.6);
        transform-origin: left;
        margin-right: 10px;
    }
    .revico-starability-result {
      background-image: url("/cms/dd_events/img/egift/star.png");
      background-repeat: no-repeat;
      background-size: auto;
      background-position: left 0 top 0;
      width: 150px;
      height: 35px;
    }
    .revico-starability-result {
        background-image: url('/cms/dd_events/img/egift/star_yellow.png')!important;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="5"] {
      background-position: left 0 top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="4"] {
      background-position: left 20% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="3"] {
      background-position: left 40% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="2"] {
      background-position: left 60% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="1"] {
      background-position: left 80% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="0"] {
      background-position: left 100% top 0;
    }
    
    
    /* 　スマホ CSS */
    @media screen and (max-width: 768px) {
    
      article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a {
      width: 39.6vw;
      height: 14vw;
      margin: 0 3.96vw 3.96vw;
      padding-top: 0;
      font-size: 3.96vw;
      letter-spacing: 0;
      border-bottom: 1px solid #e6e6e6;
      line-height: 1.0em;
      }
      
      article.article-giftcard-wrap section#giftcard-nav.giftcard-nav div.inner nav.nav-anker a::after {
        content: "";
        display: block;
        width: 3.168vw;
        height: 3.168vw;
        margin: 2.64vw auto 0;
        background-color: #000;
        clip-path: polygon(50% 35%, 100% 20%, 50% 100%, 0 20%);
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview {
        padding: 60px 0 110px;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec {
        margin-bottom: 20px;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec span.jp {
        line-height: 52px;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec {
        margin-bottom: 2.64vw;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner h2.ttl-sec span.jp {
        font-size: 20px;
        line-height: 9.504vw;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner>p {
        margin-top: 30px;
        font-size: 15px;
        line-height: 27px;
      }
    
      article.article-giftcard-wrap section#giftcard-overview.giftcard-overview div.sec-inner>p {
        margin: 7.92vw 5.28vw 0;
        font-size: 3.96vw;
        line-height: 7.128vw;
        text-align: justify;
      }
    
    .fa-left {text-align: left !important;}
    br.br_pc{display: block;}
    br.br_sp{display: none;}
    
    br.br_pc{display: none;}
    br.br_sp{display: block;}
    
    article.article-giftcard-wrap {
    text-align: center;
    margin: auto;
    background-color:#ffffff;
    font-size: 3.96vw;
    line-height: 7.128vw;
    text-align: left;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
        letter-spacing: 0.05em;
    }
    article.article-giftcard-wrap img {width: 100%;}
    
    section  {
        width: 100% !important;
        margin: auto;
        text-align: center;
        font: inherit;
        font-size: 100%;
        vertical-align: baseline;
    }
    
    article.article-giftcard-wrap p  {
        text-align: left;
    }
    
    
    /* ギフトカードの種類 */
    
    
    section.giftcard-courseplan h3  {
        font-size: 20px;
        margin-bottom: 28px;
    }
    
      section.giftcard-courseplan .contents__flex {
        width: calc(100% - 10.56vw );
        display: block;
        justify-content: start;
    }
    
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea{
      margin-bottom: 54px;       
      padding: 32px 30px;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea .tit{
      font-size: 18px;
      margin-bottom: 24px;
      text-align: center;
    }
    
      section.giftcard-courseplan .contents__flex__box {
        width: 100%;
    }

    /* ギフトカードをつかう */
    section.gift__use p.text {
      width: auto;
      font-size: 14px;
      text-align: left;
      letter-spacing: 0em;
      margin-top: 18px;
    }
    section.gift__use{
      width: calc(100% - 10.56vw )!important;
    }
    section.gift__use h3 {
      font-size: 18px!important;
      margin-bottom: 0;
    }
    
    /* ギフトカードを贈る */
    section.giftcard-optmenu {
        width: calc(100% - 10.56vw )!important;
        margin: 0 auto 80px;
    }
    section.giftcard-optmenu p  {
        font-size:14px;
    }    
    
    
    /* ギフトカードの贈り方 */
    
    section.gift__method  { 
        margin-bottom: 80px;
    } 
    section.gift__method h3 { 
        font-size: 20px;
        margin-bottom: 30px;
    } 
    section.gift__method .contents__flex__circle {
        font-size: 16px;
        line-height: 1.8;
        width: 100% !important;
        height: 0;
        padding-top: 100%;
        margin-top: -15px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: no-repeat center/90% url("../img/gift-card/circle.jpg") ;
    
    }
    section.gift__method p.text{  margin-top: -6px; line-height: 1.4em;}
    section.gift__method .contents__flex__circle__wrap {
      width: 76% !important;
      margin: auto !important;
    }
    
    section.gift__method h5 span  {
        color: #666666;
        line-height: 5em;
        font-size: 20px;
    }
    section.gift__method p {
        width: auto;
        font-size: 14px;
        text-align: left;
        letter-spacing: 0em;
        margin-top: 24px;
    }
    
    section.gift__method .contents__flex {
        width: calc(100% - 10.56vw )!important;
        flex-wrap: wrap;
        text-align: center;
        margin: auto;
        display: block;
        justify-content:flex-start;
        align-items: center;
        position:static;
    }
    section.gift__method .triangle  {
        text-align: center;
    height: auto;
    width: 142px;
    position: static;
    display: inline;
    padding: 11px;
    }
    
    section.gift__method h5 span  {
        color: #666666;
        font-weight: bold;
        line-height: 5em;
        font-size: 12px;
    }
    section.gift__method h5  {
        font-size: 22px;
        position: static;
        top: 20px;
        line-height: 1.5em;
        border: none;
        margin-bottom: 110%;
    } 

    /* 260226 add */
    section.giftcard-courseplan .contents__flex .contents__flex__box__wrap:first-of-type {
        margin-bottom: 20px;
    }
    article.article-giftcard-wrap img {
        width: 80%;
        margin: 0 auto;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__wrap {
        padding: 20px 0 0;
    }
    section.giftcard-courseplan .contents__flex h4 {
        background-color: #fff;
        margin: 0 30%;
        padding: 5px 0;
        border-radius: 35px;
        font-size: 18px;
        background-color: #F8F8F8;

    }
    section.giftcard-courseplan .contents__flex__box {
        display: flex;
        justify-content: space-between;
    }
    section.giftcard-courseplan .contents__flex__box .contents__flex__box__smallwrap {
        width: 48%;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea .tit {
        font-size: 14px;
    }
    section.giftcard-courseplan .contents__flex .contents__flex__box__txtarea {
        padding: 20px 6px 0;
        margin-bottom: 10px;
        background-color: #fff;
    }
    /* section.gift__method .contents__flex__circle__wrap {
        width: 90% !important;
    } */
    section.giftcard-courseplan .contents__flex {
        width: 100%;
    }
    section.gift__method p {
        font-size: 18px;
        letter-spacing: 0.05em;

    }
    section.gift__method p.lead {
        font-weight: bold;
        text-align: center;
    }
    section.gift__method p.text {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .article-content-inner {
        width: 100%;
        margin: 0 auto;
    }

    /* サービス概要 */
    section.gift__pack {
        width: 100%;
        margin: 0 auto 80px;
    }
    .article-general-purpose-box.general-purpose-box--glay {
        border: 1px solid #000;
        padding: 10vw 5.28vw!important;
        margin: 0 5.28vw;
    }
    .article-general-purpose-box--content-head dt {
        line-height: 1.4em;
        font-size: 24px;
        font-weight: 600;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
        margin-bottom: 16px;
    }

    /* btn */
    .block_border--desc-btn {
      width: 100%;
        margin: 40px auto 0;
    }
    .article-general-purpose-box--btn .block_border--desc-btn a {
        background-color: #000;
    }
    .block_border--desc-btn a {
        color: #fff;
        font-size: 16px;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
        font-weight: 600;
        line-height: 1.0;
        width: 100%;
        padding: 3.5px 0 7px;
        border: 1px solid #000;
        position: relative;
    }

    /* gift__pickup */
    section.gift__pickup {
        width: 100%;
        margin: 0 auto 20px;
        background: #F8F8F8;
        padding: 40px 0;
    }
    section.gift__pickup > div {
      width: 100%;
    }
    section.gift__pickup h3 {
        font-size: 24px;
        margin-bottom: 28px;
    }
    section.gift__pickup .revico-review-comment-wrap {
        display: flex;
        flex-flow: nowrap;
        overflow-x: scroll;
        padding: 0 20px;
        line-height: 1.5;
        text-align: left;
    }
    section.gift__pickup .revico-review-comment-row {
        min-width: 286px;
        margin-right: 10px;
        background: #ffffff;
    }
    section.gift__pickup .revico-review-comment-detail {
        margin: 5% 5% 10%;
    }
    section.gift__pickup .revico-review-comment-row:last-child {
        margin-right: 0;
    }
    section.gift__pickup .revico-review-comment-detail--title {
        display: flex;
    }
    section.gift__pickup .revico-review-comment-detail--title .revico-star-block--review-img {
        width: 100%;
        margin-right:10px;
    }
    section.gift__pickup .revico-review-comment-detail--title .revico-star-block--review-img img {
        width: 100%;
    }
    .revico-star-block--review-title {
        margin-bottom: 12px;
        color: #000000;
        font-weight: bold;
        line-height: 1.5;
        width: 100%;
    }
    .revico-review-comment-detail--wrapper {
        display: flex;
        justify-content: space-between;
        margin-top:20px;
        margin-bottom: 16px;
        align-items: end;
    }
    .revico-review-comment-detail--star {
        width: 40%;
        height: 27px;
    }
    .revico-review-comment-detail--reviewer-profile {
        display: flex;
        font-size: 12px;
        color: #666666;
        align-items: center;
    }
    .revico-review-comment-detail--reviewer-profile-01 {
        margin-right: 6px!important;
    }
    .revico-review-comment-detail--star-rate {
        transform: scale(0.6);
        transform-origin: left;
        margin-right: 10px;
    }
    .revico-starability-result {
      background-image: url("/cms/dd_events/img/egift/star.png");
      background-repeat: no-repeat;
      background-size: auto;
      background-position: left 0 top 0;
      width: 150px;
      height: 35px;
    }
    .revico-starability-result {
        background-image: url('/cms/dd_events/img/egift/star_yellow.png')!important;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="5"] {
      background-position: left 0 top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="4"] {
      background-position: left 20% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="3"] {
      background-position: left 40% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="2"] {
      background-position: left 60% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="1"] {
      background-position: left 80% top 0;
    }
    .revico-multicomment-top .revico-starability-result[data-star-rating="0"] {
      background-position: left 100% top 0;
    }

    
  /* ※ページ内リンク調整 */
  #giftcard-courseplan,#giftcard-optmenu,#giftcard-delivery,#giftcard-step,#gift__use {
    padding-top: 70px;
    margin-top: -70px;
    }
    @media screen and (max-width: 768px) {  
        #giftcard-courseplan,#giftcard-optmenu,#giftcard-delivery,#giftcard-step,#gift__use {
    padding-top: 10px;
    margin-top: -10px;
    }
    .article-giftcard-wrap {font-weight: normal!important;}
  }
}